#

9.1

list 1 /mnt/BIG2/build/cooker/input/9.1/main
rpmlist -b /mnt/BIG2/build/cooker/pieces/9.1/extra/RPMS -s /mnt/BIG2/build/cooker/pieces/9.1/extra/SRPMS
rpmlist -b /mnt/BIG2/build/cooker/pieces/cooker/RPMS -s /mnt/BIG2/build/cooker/pieces/cooker/SRPMS

LIST 2 /mnt/BIG2/build/cooker/input/9.1/contrib
/mnt/BIG2/build/cooker/pieces/9.1/contrib/RPMS /mnt/BIG2/build/cooker/pieces/9.1/contrib/SRPMS

list 3 /mnt/BIG2/build/cooker/input/9.1/download /mnt/BIG2/build/cooker/input/9.1/main
rpmlist -d 21/rpms 22/rpms 23/rpms 24/rpms 25/rpms 26/rpms

list 4 /mnt/BIG2/build/cooker/input/9.1/standard
rpmlist -d 21/rpms 22/rpms 23/rpms 24/rpms 25/rpms 26/rpms

LIST 5 /mnt/BIG2/build/cooker/input/9.1/hp
rpmlist -b /mnt/BIG2/build/cooker/pieces/cooker/RPMS -s /mnt/BIG2/build/cooker/pieces/cooker/SRPMS
rpmlist -b /mnt/BIG2/build/cooker/pieces/cooker/contrib/RPMS -s /mnt/BIG2/build/cooker/pieces/cooker/contrib/SRPMS

list 6 /mnt/BIG2/build/cooker/input/9.1/server
rpmlist -d 21/rpms 22/rpms

# download

disc 1 650m 91DOWNLOAD1 "Installation CD 1 (x86)" "MandrakeLinux9.1-Download-1" -p Mandrakesoft
dir rpms Mandrake/RPMS
generic --synthesis rpms 3
advertising /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/01-thanks.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/02-community.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/03-software.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/04-configuration.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/05-desktop.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/06-development.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/08-store.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/09-mdksecure.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/10-security.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/11-mnf.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/12-mdkexpert.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/13-mdkexpert_corporate.png 
installation -o 50,3,0.1 --synthesis -l fr,it,en,de,es -t Bamboo-i586 -i pieces/install/cooker/cooker/ -d 1/rpms 2/rpms 3/rpms
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/cooker/cooker/isolinux -f pieces/install/cooker/cooker/images 

disc 2 650m 91DOWNLOAD2 "Installation CD 2 (x86)" "MandrakeLinux9.1-Download-2" -p Mandrakesoft
dir rpms Mandrake/RPMS2
generic --synthesis rpms 3
boot -b Boot/cdrom-changedisk.img -- -d -f Boot/ pieces/install/cooker/images/cdrom-changedisk.img

disc 3 650m 91DOWNLOAD3 "International CD (x86)" "MandrakeLinux9.1-Download-3" -p Mandrakesoft
dir rpms Mandrake/RPMS3
generic --synthesis rpms 3

# standard

disc 11 695m 01SPP-9101 "Installation Desktop CD1 (x86)" "MandrakeLinux9.1-CD1" -p Mandrakesoft
dir rpms Mandrake/RPMS
generic --synthesis rpms 4
advertising /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/01-thanks.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/02-community.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/03-software.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/04-configuration.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/05-desktop.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/08-store.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/09-mdksecure.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/10-security.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/11-mnf.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/12-mdkexpert.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/13-mdkexpert_corporate.png 
installation -o 50,3,0.1 --nosrcfit --synthesis -l fr,it,en,de,es -c pieces/install/cooker/cooker/Mandrake/base/compssUsers.desktop -t Bamboo-desktop-i586 -i pieces/install/cooker/cooker/ -d 11/rpms 12/rpms 12/rpms2
cp pieces/install/cooker/cooker/LICENSE-APPS.txt /
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/cooker/cooker/isolinux -f pieces/install/cooker/cooker/images 

disc 12 695m 01SPP-9102 "Installation Desktop CD2 (x86)" "MandrakeLinux9.1-CD2" -p Mandrakesoft
dir rpms Mandrake/RPMS2
dir rpms2 Mandrake/RPMS3
generic --synthesis rpms 4
cdcom -d Applications rpms2 pieces/cdcom/9.1/CDDOC/Application
boot -b Boot/cdrom-changedisk.img -- -d -f Boot/ pieces/install/cooker/images/cdrom-changedisk.img

# powerpack

disc 21 695m 01SPP-9103 "Installation CD1 (x86)" "MandrakeLinux9.1-Inst-1" -p Mandrakesoft
dir rpms Mandrake/RPMS
generic --synthesis rpms 1
advertising /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/01-thanks.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/02-community.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/03-software.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/04-configuration.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/05-desktop.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/06-development.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/08-store.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/09-mdksecure.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/10-security.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/11-mnf.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/12-mdkexpert.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/13-mdkexpert_corporate.png 
installation -o 50,3,0.1 --synthesis -l fr,it,en,de,es -t Bamboo-i586 -i pieces/install/cooker/cooker/ -d 21/rpms 22/rpms 23/rpms 23/rpms2 24/rpms 24/rpms2 25/rpms noauto:25/rpms2 26/rpms -s 26/srpms 27/srpms 28/srpms 29/srpms
cp pieces/install/cooker/cooker/LICENSE-APPS.txt /
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/cooker/cooker/isolinux -f pieces/install/cooker/cooker/images 

disc 22 695m 01SPP-9104 "Installation CD2 (x86)" "MandrakeLinux9.1-Inst-2" -p Mandrakesoft
dir rpms Mandrake/RPMS2
generic --synthesis rpms 1
boot -b Boot/cdrom-changedisk.img -- -d -f Boot/ pieces/install/cooker/images/cdrom-changedisk.img

disc 23 695m 01SPP-9110 "International CD (x86)" "MandrakeLinux9.1-i18n" -p Mandrakesoft
dir rpms Mandrake/RPMS3
dir rpms2 Mandrake/RPMS4
generic --synthesis rpms 1
cdcom -d Applications rpms2 pieces/cdcom/9.1/CDDOC/Application

disc 24 695m 01SPP-9105 "Commercial Apps CD (x86)" "MandrakeLinux9.1-Comm" -p Mandrakesoft
dir rpms Mandrake/RPMS5
dir rpms2 Mandrake/RPMS6
generic --synthesis rpms 1
cdcom -d Applications rpms2 pieces/cdcom/9.1/CD1/

disc 25 695m 01SPP-9107 "Supplementary applications CD (x86)" "MandrakeLinux9.1-Supp-1" -p Mandrakesoft
dir rpms Mandrake/RPMS7
dir rpms2 Mandrake/RPMS8
generic --synthesis rpms 1
generic --synthesis rpms2 2

disc 26 695m 01SPP-9108 "Installation sources CD1" "MandrakeLinux9.1-Sources-1" -p Mandrakesoft
dir rpms Mandrake/RPMS9
dir srpms Mandrake/SRPMS
generic --synthesis srpms 1
generic --synthesis rpms 1

disc 27 695m 01SPP-9109 "Installation sources CD2" "MandrakeLinux9.1-Sources-2" -p Mandrakesoft
dir srpms Mandrake/SRPMS
generic --synthesis srpms 1

disc 28 695m 91SOURCES3 "Sources CD 3" "MandrakeLinux9.1-Sources-3" -p Mandrakesoft
dir srpms Mandrake/SRPMS
generic --synthesis srpms 1

disc 29 695m 91SOURCES4 "Sources CD 4" "MandrakeLinux9.1-Sources-4" -p Mandrakesoft
dir srpms Mandrake/contrib/SRPMS
generic --synthesis srpms 2

# DVD

disc 41 4.36g 01SPP-9113 "Workstation DVD" "MandrakeLinux9.1-DVD" -p Mandrakesoft
dir rpms Mandrake/RPMS
dir rpms2 Mandrake/RPMS2
dir rpms3 Mandrake/RPMS3
dir srpms Mandrake/SRPMS
generic --synthesis rpms 1
cdcom rpms2 -d Applications pieces/cdcom/9.1/CDDOC/Application
cdcom rpms2 -d Applications pieces/cdcom/9.1/CD1
generic --synthesis rpms3 2
generic -s srpms 1
generic -s srpms 2
advertising /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/01-thanks.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/02-community.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/03-software.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/04-configuration.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/05-desktop.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/06-development.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/08-store.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/09-mdksecure.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/10-security.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/11-mnf.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/12-mdkexpert.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/13-mdkexpert_corporate.png 
installation -o 50,3,0.1 --nosrcfit --synthesis -l fr,it,en,de,es -t Bamboo-i586 -i pieces/install/cooker/cooker -d 41/rpms 41/rpms2 noauto:41/rpms3 -s 41/srpms
cp pieces/install/cooker/cooker/LICENSE-APPS.txt /
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/cooker/cooker/isolinux -f pieces/install/cooker/cooker/images 

# Prosuite

disc 51 698m 01SPP-9111 "Install Server CD1 (x86)" "Server9.1-inst-1" -p Mandrakesoft
dir rpms Mandrake/RPMS
generic --synthesis rpms 6
advertising /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/01-thanks.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/02-community.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/03-software.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/04-configuration.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/05-desktop.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/06-development.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/07-server.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/08-store.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/09-mdksecure.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/10-security.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/11-mnf.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/12-mdkexpert.png /mnt/BIG2/build/cooker/pieces/install/cooker/cooker/Mandrake/share/advertising/13-mdkexpert_corporate.png 
installation -o 50,3,0.1 --nosources --synthesis -c pieces/install/cooker/cooker/Mandrake/base/compssUsers.server -l fr,it,en,de,es -t Bamboo-server-i586 -i pieces/install/cooker/cooker -d 51/rpms 52/rpms -f 23/rpms 23/rpms2 24/rpms 24/rpms2 25/rpms noauto:25/rpms2 26/rpms
cp pieces/install/cooker/cooker/LICENSE-APPS.txt /
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/cooker/cooker/isolinux -f pieces/install/cooker/cooker/images 

disc 52 698m 01SPP-9112 "Install Server CD2 (x86)" "Server9.1-inst-2" -p Mandrakesoft
dir rpms Mandrake/RPMS2
generic --synthesis rpms 6
boot -b Boot/cdrom-changedisk.img -- -d -f Boot/ pieces/install/cooker/images/cdrom-changedisk.img

# hp

disc 101 695m "01SPP-91HP01" "HP Light Installation CD 1 (x86)" "MandrakeLinux9.1-HPLight-inst-1" -p Mandrakesoft
dir rpms Mandrake/RPMS
generic --synthesis rpms 5
advertising /mnt/BIG2/build/cooker/pieces/install/9.1/hp/Mandrake/share/advertising/01-hpfun1.png /mnt/BIG2/build/cooker/pieces/install/9.1/hp/Mandrake/share/advertising/02-hpfun2.png /mnt/BIG2/build/cooker/pieces/install/9.1/hp/Mandrake/share/advertising/03-hpfun3.png /mnt/BIG2/build/cooker/pieces/install/9.1/hp/Mandrake/share/advertising/04-hpfun4.png /mnt/BIG2/build/cooker/pieces/install/9.1/hp/Mandrake/share/advertising/05-hpfun5.png /mnt/BIG2/build/cooker/pieces/install/9.1/hp/Mandrake/share/advertising/06-hpfun6.png -l en
installation -o 50,3,0.1 --nosrcfit --synthesis -l en -t Bamboo-HP-9.1-i586 -i pieces/install/cooker/cooker/ -d 101/rpms 102/rpms 102/rpms2
boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/cooker/cooker/isolinux -f pieces/install/cooker/cooker/images

disc 102 695m "01SPP-91HP02" "HP Light Installation CD 2 (x86)" "MandrakeLinux9.0-HPLight-inst-2" -p Mandrakesoft
dir rpms Mandrake/RPMS2
dir rpms2 Mandrake/RPMS3
cdcom -d Applications rpms2 pieces/cdcom/9.1/HP/
generic --synthesis rpms 5

####
#disc 111 695m 01SPP-91HP11 "HP Installation Premium CD 1 (x86)" "MandrakeLinux9.1-HP-inst-1" -p Mandrakesoft
#dir rpms Mandrake/RPMS
#generic --synthesis rpms 3
#installation -o 50,3,0.1 --synthesis -l en -t Cooker-9.1-i586 -i pieces/install/cooker/cooker/ -d 101/rpms 102/rpms 102/rpms2
#rm Mandrake/mdkinst/lib/modules.cz-2.4.19-16mdkBOOT
#rm Mandrake/mdkinst/lib/modules.cz-2.2.19-BADZ5
#rm Mandrake/mdkinst/lib/modules.cz-2.2.14-BADZ2
#boot --isolinux isolinux -b isolinux/isolinux.bin --first pieces/install/cooker/cooker/isolinux -f pieces/install/cooker/cooker/images
#rm images/alternatives
#
#disc 112 695m 01SPP-91HP12 "HP Installation Premium CD 2 (x86)" "MandrakeLinux9.1-HP-inst-2" -p Mandrakesoft
#dir rpms Mandrake/RPMS2
#dir rpms2 Mandrake/RPMS3
#cdcom -d Applications rpms2 pieces/cdcom/9.1/HP/
#generic --synthesis rpms 3
